# Readme

Here you can find all guides created around eForms. The guides are available as Markdown and PDF. The following table provides a list of all guides available.

| Name        | Title                                                    | Description                                                  | SDK  | Files                                                        |
| ----------- | -------------------------------------------------------- | ------------------------------------------------------------ | ---- | ------------------------------------------------------------ |
| gde_001_fsr | eForms Guide on the Foreign Subsidy Regulation           | The guideline shows on how the Foreign Subsidy Regulation is  applied to eForms. Introduced in [(EU 2023/2884)](https://eur-lex.europa.eu/eli/reg_impl/2023/2884/oj). | 1.12 | [Link](https://code.europa.eu/eproc/eforms/docs/-/blob/main/guides/gde_001_fsr.md), [PDF](https://code.europa.eu/eproc/eforms/docs/-/blob/main/guides/gde_001_fsr.pdf) |
| gde_002_ipi | eForms Guide on the International Procurement Instrument | The guideline shows on how the International Procurement Instrument is applied to eForms. Introduced in [(EU 2023/2884)](https://eur-lex.europa.eu/eli/reg_impl/2023/2884/oj). | 1.13 | [Link](https://code.europa.eu/eproc/eforms/docs/-/blob/main/guides/gde_002_ipi.md),  [PDF](https://code.europa.eu/eproc/eforms/docs/-/blob/main/guides/gde_002_ipi.pdf) |
| gde_003_esc | eForms Guide on Exclusion Grounds and Selection Criteria | The guideline shows on how Exclusion Grounds and Selection Criteria are implemented in eForms. Updated in [(EU 2023/2884)](https://eur-lex.europa.eu/eli/reg_impl/2023/2884/oj). | 1.13 | [Link](https://code.europa.eu/eproc/eforms/docs/-/blob/main/guides/gde_003_esc.md),  [PDF](https://code.europa.eu/eproc/eforms/docs/-/blob/main/guides/gde_003_esc.pdf) |
| gde_004_eed | eForms Guide on Energy Efficiency Directive              | The guideline shows on how the Energy Efficiency Directive is applied to eForms. Introduced in [(EU 2023/2884)](https://eur-lex.europa.eu/eli/reg_impl/2023/2884/oj). | 1.13 | [Link](https://code.europa.eu/eproc/eforms/docs/-/blob/main/guides/gde_004_eed.md),  [PDF](https://code.europa.eu/eproc/eforms/docs/-/blob/main/guides/gde_004_eed.pdf) |

